
.slider_container {
width : 100%;
height : 350px;
margin : auto;
clear : both;
/*background : url("../img/shadow_top.png") top center no-repeat;*/
padding : 0;
}
.flex-caption {
position : absolute;
right : 11px;
bottom : 20px;
}
.caption_title_line {
width : 450px;
height : 100%;
padding : 5px 15px 10px 15px;
/* background : url("../img/slider_caption_bg.png"); */
color : #fff;
}
.flex-caption h2 {
color : #ffff00;
font-size : 20px;
padding : 5px 0 5px 0;
margin : 0;
font-family : 'Ovo', serif;
}
.flex-container a:active, .flexslider a:active {
outline : none;
}
.slides, .flex-control-nav, .flex-direction-nav {
margin : 0;
padding : 0;
list-style : none;
}
.flexslider {
width : 100%;
margin : 0;
padding : 0;
/* background : url("../img/shadow_bottom.png") center bottom no-repeat; */
}
.flexslider .slides > li {
display : none;
}
.flexslider .slides img {
max-width : 100%;
display : block;
height : 350px;
}
.flex-pauseplay span {
text-transform : capitalize;
}
.slides:after {
content : ".";
display : block;
clear : both;
visibility : hidden;
line-height : 0;
height : 0;
}
.no-js .slides > li:first-child {
display : block;
}
.flexslider {
position : relative;
}
.flexslider .slides > li {
position : relative;
}
.flex-container {
position : relative;
}
.flex-direction-nav li a {
width : 45px;
height : 42px;
margin : 0;
display : block;
position : absolute;
right : 11px;
cursor : pointer;
text-indent : -9999px;
}
.flex-direction-nav li a.next {
	/* [disabled]background : url("../img/next_a.png") center no-repeat; */
	bottom : 184px;
}
.flex-direction-nav li a.prev {
	/* [disabled]background : url("../img/prev_a.png") center no-repeat; */
	bottom : 141px;
}
.flex-direction-nav li a.next:hover {
	/* [disabled]background : url("../img/next.png") center no-repeat; */
}
.flex-direction-nav li a.prev:hover {
	/* [disabled]background : url("../img/prev.png") center no-repeat; */
}
.flex-direction-nav li a.disabled {
opacity : 0.300000011920928955078125;
cursor : default;
}
.flex-control-nav {
width : 100%;
position : absolute;
bottom : -30px;
text-align : center;
}
.flex-control-nav li:first-child {
margin : 0;
}
.flex-control-nav li a {
width : 13px;
height : 13px;
display : block;
cursor : pointer;
text-indent : -9999px;
}
.flex-control-nav li a:hover {
background-position : 0 -13px;
}
.flex-control-nav li a.active {
background-position : 0 -26px;
cursor : default;
}
@media screen and (max-width:1000px) {
.slider_container {
width : 90%;
margin : 0 0 0 2%;
clear : both;
background : none;
}
.flexslider {
width : 100%;
margin : 0;
padding : 0 0 30px 0;
background : none;
}
.flex-direction-nav li a {
width : 45px;
height : 42px;
margin : 0;
display : block;
position : absolute;
right : -10px;
cursor : pointer;
text-indent : -9999px;
}
.flex-direction-nav li a.next {
	/* [disabled]background : url("../img/next.png") center no-repeat; */
	bottom : 85px;
}
.flex-direction-nav li a.prev {
	/* [disabled]background : url("../img/prev.png") center no-repeat; */
	bottom : 40px;
}
.flex-caption {
display : none;
}
} 